//  ************************************************************************************************
//
//  BornAgain: simulate and fit reflection and scattering
//
//! @file      GUI/Model/BaseItem/JobRealBase.cpp
//! @brief     Implements class JobRealBase
//!
//! @homepage  http://www.bornagainproject.org
//! @license   GNU General Public License v3 or higher (see COPYING)
//! @copyright Forschungszentrum Jülich GmbH 2022
//! @authors   Scientific Computing Group at MLZ (see CITATION, AUTHORS)
//
//  ************************************************************************************************

#include "GUI/Model/BaseItem/JobRealBase.h"

JobRealBase::JobRealBase(const QString& modelType, QObject* parent)
    : QObject(parent)
    , SessionItem(modelType)
{
}

JobRealBase::~JobRealBase() = default;
